<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="headerLeft.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAdoAAAA7CAMAAADrVbsOAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAADAFBMVEUAAADX1tZ7dnXIPg+2OBB3Skea
        LRH86dzerJnESiJqHw/Jgmz25t26TSrtRxLJWTM7ERCkhX/y1MXmOA/MvrpmZmaWQi7///8nJyfPdk22
        ZkzFUie2RiP+SgfUnYnaPRCvlI7YXCadV0r47ue7Pw/btaekY1CceXP13c6ZORzMZjP+Vwjn0cjoxbn9
        9vCFOSkzAADWlHfvUSDPTw7mQg+VVEXaUxTmUiftVhbSSyNLGxWpRy7CrKebZFrVpZarNxG1PhmCVlbQ
        gGS7cl23VDKVcGvzZCPUSgm9o57mSA/mva2tjIaRZVzjcTrv3tftzb318fC9Qhm9SSLeXDP3XhSte2+G
        MRutQx/Ri3TMfFnGQxmqbl3KThigNg7PlIQREA/w183goIQ8OjmNUEaNZWDev7bntKCnWEb16OTkYjrX
        ShLvShfSUyf98eq1mZPlWBT++feYTDrlXyHiTSK4Wj63QQ+oVTX24NaKQzWMWla7hnF4MCWdQx/Xr6OE
        T0nlb0n+AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABIyzr6AAAaw0lEQVR4Xu3di1dTZ9bH8XBpX6OTibSY
        AmEUMKWCVtsiEYwaRiioUxUSITWAVpmWy6SFICJeRv7197f3/j3nlhPANWjXmjXft+aCtPOuftzPec5J
        QhMt/+u/tMR2Y2Nj/2reydNxLcwNaXPFVCmVSvYuTUxMFIvFl1Iul2vDLy1Zm5ubSyZx41XFt7rS6Ql+
        NVQJZbPZ4XQ6nU3KE690SpuShndcPT37+92D2k1pEc1bP37j6ujo+IfU98cfd+7cudFQp/at6+HDh5fC
        /RLqQaC/aGte561Z6bK1Feqrj1ED7dgPNGxSPG3RZNsqKYAWK/lkLyiAMmG0SwabSyb1bsfEGFlRE1nU
        i7JZ8c3CN51NkXbHaMU2TVcE2f0eX/bmzcnJb0yWrBJp+9AfoktRl8L++ithG2UhSNSQqnYALWU/Ee0m
        ous2/Zo1NjYWR3udM9tWKoksplXmFdNZq2VlQvMKmsvhid5TOCdoVJXSaflCs7JZ8UWplPKmwYwVgk1N
        kVXqhuzq6oCPO4mhXXwD2R9DU6u4Ytt3R0fXpldRNQ9WZC1zpalGzmBG69v6tISNyH7MqRXdTfL5/VXi
        Y6842gUb2kqqsqywG+1eSfGt4RaoTjQ3l+WDXK7qr8fNZ1byZHs5sDa/XJFTU+m0r4vleHVVYVVW12Nd
        kn8M0Kot5xZjS1obXoWlaqBLl774wmCDvPTUiGoR1qM9f56wiKaMGMeb0f7wgzpST0n9+FUWQ3t9aFll
        a8Vlpc3lVFUPtNJSqTQuKymOswTNOuRcSFaiZDRf1tEikCqvtIM12ZPdXx2w3LF2/sfFyUmRbU7rj62m
        E2uTqqxIB1ZMQ2NL1AevEE0tuiLCIsJ+krEVWiWjY2z6DQjr8djEdYJ6OdlK8XPKLodkbTnG4CaTAK5W
        q7mJCY8Wj610lg/iN1LZCcIGaSUdW+pa6/v7O6urqyuDr1+/VtpJGVvKRhZk20mpbGhsv/76V81Mf/kC
        CbKHGyyelqoaXX///XfCfpqpFTIKNk9hjTbfQHtSl+NKpToksFiO7c5PBOeyNrG61c1mdzi/G47Tl5UI
        6ufPbJR2B79AayPbgyDb7YbWm1qpKW3fH9xJebROVvr22y++EN+HJtqAS9kDaH1Z35amjBjHW4J4h+XZ
        NtCeXJZSQ+16v9w+NxKm1d2xd5jVMGtpOQLP5SeKRhmUpWawoGyEdkqnVs9+pFVsobg7Hh0d6MHcDqrr
        5OSiykZpxRaygaNtWFZQVfbbS6EDrBdhjTZgS9bAYvwn0V6V7GGzDPdfG1HaHDwrlSEswwim1RDsSz2l
        HR9X0kBp7J+T/TLApbmXIotvJW3MzJbky5RtsO0NyO7urK+v7wwOAhfTqjc9SrtIWd+WtB22RQ7Qfo08
        V9w+fPirO8wiLM0XLlyAqd2GdlFUlQgboFXZT097BFkUSytDW6kAVWRBG5nZNhna8dDMarpJroJNjsBl
        nPXge9U1RlbOiajKqKpNpeRwS9qdMmhXR0dHsSTL/hikeqRFlI3S8uzHo/23yAbW419/NVLdUCE57CJB
        1Tl9RVaJrE1dEWU/zbFWVY8sG6VdmBsqimx1QrdQxWo1tIWS5mqNsrkJ0Far+vulYd1fZUslnuQaqJee
        7dJUo6mEZyrraAEL2VXBxXqsvFCdPGUnPhplPVqV9WhjZO3w2iir2SJsyOZqhWjJigj7yab2KK4onnZ5
        KIWBnZiw857iy2IxQIvtcHsSx9SYsnaug81yuWRf8c6Aw2HFRoZqkVXCMzu1Ndm0LMc6tAortIuLdl4b
        YpUcreyjzDZGFivxL7aJQkosKSoW5Auc1vDpLArBNo4soikjxvGWkKGV6HdAcbTXdWSXl3GgFdiJjTmR
        JS2Gc+SlXjWWZFb5UEuPm2w6aKm8CtzLr9gfDDNFJGX4Ag60vY52WIdWZ3aFskIrS/I///lPj7bDbj1Z
        d2Z75+t/Ky1Zo0uxPUMqiwT3gluQA6SMsLGyn4rWja0SN0U22bEw7UKlMATZNi7H2EOF1uOll0s1R9pA
        W1PZ4caZ1vVZLiQCT69EO1rzDJeGKmVlZtd36vX6wMCKDq7J6tSqrOSrao4Wtrf+jXxZ3TrJChx0DazF
        CntBj7Xh1dg/wkpklahqEdUixvHmTn7I6uJXg5F2LEg71J+qyP6JFyvCeyhQVu2kR3WiLcmKnBzms4Yw
        uMlaOp22BbqJq12x0PMf6MoWan21LjO7IsdbXY/tioUNLWWDAyt5sjKyJmtbYnfKEyjoauMqEVUKDWwz
        WIq6aHHMYWq/RBT1o2cg0gan9noyOVQpFJK1SkVNN/TaEmVxpM1HN1CK5kqX2pvLWrK7Aq/Ob6xuOoUv
        K23BZHfrO0LrDrWLi4Mi+9NPP5lsdBMlqroa35KZdbKBc52gLFkVlqbRo6zCNi7FElUlijJKHHsJgT1c
        1lxRiHbIzngmJiopfZlWl9iJnLoCcsmTVSd3r1XzsM0eKiu3sirj+KvCEV27siwrcipVRutpLMd1kR0d
        eG2yshr/5A2to6VsR58O7R+3Tpw44bkGYC9dusB7oiKaWhS1zBVRlrT09KKoHymOu8SXf/3yy8h6TM5w
        MbRySouKE3K4rdgxEsunyqLqMK8mxi/Ic3Pdw3FXnvzcDswx2ku19kzDeY/Q9u6kCgXK7u7WV0G7sir7
        qJ5FPfeR5ThMS1iuyRhZDC1k7927F3K9dMl7TZZRlJFUo2rcYkxSiZjhSHHcydRS1EVLiZ6u0DXk69eX
        lzeGhoaKbTzvqVZxlJ0DLza4AtNPWGREwZYmJmpypeKA3Mwi8RNKvlSrC7QvC9pUWmllD1Wvi6ysyCLL
        A22YlrA4p5WhPauysh4HV2LrFUmjqIeMq9TAimgZjhLHni3I0Ygc6K4r72BPnywW24S2yN3xBq8Hy/hi
        AS2Xq9W5l6JjhYirkK1NpHlGG5t31oRM0FuN6StbqIp8HZtjkS2bLFZjWZAHBm4u3pSpleXY2TbI9pms
        7KHuyfmrLcfkhKfdhiMooqhGUctcG9biWFtKHHvxtI1R+OrVc6e/Q6dPf3f6c62Yk1usyDn1lXMfCbqy
        B8pGt8jyDEfhJZHFOS2/GlODLFktb35xztPbW0hfU1qVRaM7K1iPuRzfbCornTXZWzjMfivHWV+WjuFI
        igjKKOp1VFgqfJSOSEtXTO0GaE9fx81Jlf38nMEut7UrLUvOteXaZYLlHAbrM8Hb8TWpqrKwTerTuENu
        UL2RFmE1lt2TntDeV9kpyuouCkOL01o5+/Flo0Pb9+Ss0bpzWb1I0QyWpoiejJoueQdU4K0yXsSMRIaP
        0QfRyoKMqcV6bLJtn3/e3m6yyyZLwKS9z0LD6iuXIIK+be4yYyqld43N2ZUKprReJht42wU2x/s475mS
        PZTIcg81eLOnB2OrskqrsEFawArt1/dkdyy8bmYdpt2GoqdES79mqk1YNTp8hI5Ga7KkFdjvTi8YbdGG
        ttjWLkdck5sIylrwkemVl3rkWTotXwThlElGmwu9MB+Jnr0VV/KFDu3uwOpqffT96B5wV0Z7bsplxsHB
        11FaB/uPWworJz22hzLZwMQS00VQRs1AhD3qvGpUaGnhg9i2bvCBS7/9xmF/Ko5ES1mjlcXYW47bQCsz
        W1RZo51L6l1jmN9sdny8Ol5O6reCqaSvxEaby/byUVyNsi/EtpApZKBaX5FryO8HBuy6xeu/ax6vB/zm
        7NknT2RjrIdao5X1uC+Bun5p1btOuU0kHuj90xvKi995sLaW6Dqv35LotLtEq+jeeT47u5Z4MDv7/M7l
        BGEvt8hvd9EynBJstSS6uhJn9HFsLV18YLXKt7d+1dUif4ULfeOH0IrsZl5luYfyhzYg6y+8Mcn6up4u
        YX7tuLujWpHspfdmRWSrkAVtNpPJXNmT6u/16vHNHqzKAyZrtAHc+TdPAItsSRZanPpgan9JdLUi0OK2
        r7P1M6C1Cq080nEVStLKt651tuIrra2dQruWmJ29k+iYnU3wDW5ra6Al61qL3Wt4jOdKsJVYw60oueGd
        ncVj+019KGKzjvHGU7nt81wD3/hVQh+yo9BSVmm3l3Q5VldImSzPftSuVNK7AypnRVi3V8nYsU0dKCu0
        OOlxqSxsM5kCZdH7noGVVdkfc2hDtJB9A1l1BbAK29TKiwCJVt1GtSZsUe5MdIFTb7sSnY72zHml1UlF
        iQT2w/Jg9umD2TMY3QcYWflLptHRdj3tSqxttT7vSrS0PkVn8JcSbCVEBXXh2ztBIkOZ6EqAzMZZaOXv
        NsOn+BbJpvYGvhH/GPvGM7iz35Q+hPbq1c1N2UZ99911pS263XH7OW9oA5ul+ObKgLNH8M1mJ71X4F0H
        z6zky2Z6TfZF2h9a/N/qqpz9yMzyUMtIq7DKKpHWrkT90iXLZ58tyK1/+YtP+0AXYqH9A8uwtyAbLVSV
        9kzH7NPZxOWOM0a7dvl8AgsyzNY6nm9t4Vfr09kt+G5tPe3b2rIh22pNPG+lbidoIN2J3znTiofCK7R9
        eNJnfxLcZBqtPMN34e+Rf5r7Pe0ItGRFkDValbWE1j+lTaoaTnyaNVeucbx5IiSv7Uie7+GygeXYyaYy
        9cwV2qIB7JIhu2Ijq7yqKn0zL6c8HixpZYOstH1YZLsStiB3Ki12UHbMPSOyoO3swBO3IDtabbaza+35
        5ecPnncaLZZk0D5taWnZ6pLlOLHV2oo7uZHnJoGlue+MjF4n/lgJrS3BrUKL3+5qwTMMLf7Sb3d8Sqt/
        bBIU9n9PO5yWrKhfVmShtT1UERtkuVtud6e0udKEY2tWeZwPkEGlcFZbKpkvnsZvrIL1pkqErVQo+yKT
        2b0C2ozJrmKfLHuo9+/NVhdkZZWJDbkij1ZsuRoHF2SjbW29pLJCi7U5siDzAQ6ydzoud3SYqaPVBfkg
        WoX4aharsZjiq420ffjjYZMdWpD1jw0OuvKN+GX/QJb421F7ND396OLFi1dPf3dSNk96SqugbedIVR1v
        087l7D6m9Rfn+Mirxr9rHF1D+rR6QGU9h9Je/GD1Dg3VsSKjgsiu1us7o6ur77XX0k8SbDvOnjhx9vuf
        f6bqEx1ge90HC7LQYhBtauH66tUrR9ul5z64V9o1f2rlLMij/f33rsSD3x8knjbSugU5hhaGcP2qBfuj
        Ow208htYkJ/rt0q2jbphtLISS/JPwi/7B7Ij0z569OgidKc3r19fUFoMLVwh2qauYqNEB1Rd3+CjQKG/
        bfyavoEGynRsrNYoOz6Eo27mChLZ+s7Kinx8IECrsj990wHHn6Vnz76PpX348JJ3rLXzW59W8mg7vGOt
        7Iw92vP4InZU2DuFaHF3+XJX4ulTbKNiaJ/KJgi7ZOytZBuEr3q02CTd0GddeERe2Sx5Jz/YRnWBl7Rn
        EupuHZV2+uLfMLIXoXv9ZOnly/bl5TYeM2dm2uWycNuGY7vK+4bG18fPxdiWN6p8BFnBGx/v7+9X4Jjx
        lTdOyX1AFkML2cJeQRbk+l55tS6wlP27o53/x5MnP/98Svpeeyas6Nkt2P72m9E+xHpsr7RH36MYuWZB
        ynB66diloC6Ahk5+GBV41sPzGD9MLB/h7Jc7LRS6whF+4n/TobTqGWzz5HIu15tbGtvUC/253IyizOTz
        M4eUv5+f2Rzhk0D58gjLb4+MbGhL+Xx+G8D9/UvhavIFOzBfI+wPpXe97zKZOlgLe7t7Ozsm+zq0FstL
        AeKqQ+tPrKhK+mKtTq0ca2VcGVUtqvpRVCOoRk9Gxrio0KzQAvuhHUJrnFiMfWM7iX358iX+PYPjrsqO
        eLKbvG8oP80HDa3zPr9tri7wAhjhzuxH8v35vBkv/Qv/X1nvSqV3795lpjKFzG5manh3dwd/yftoNHmJ
        4MmTN29uayJrQ4ueaZCVmZXX4TG19sY2GdlQxHWRFhFWoqtGVRclG6JCM+LgQH5wR6INtSm2ubttRUzs
        yMjYmP5rz4+00adZKvvIHkfKl+2uP0/TUOQV33y+H/9bJjtG10c/yH75Hdbk3UIhUygMD9cF1qddnH/y
        Zn5+0WRDtCZLW7cg6zvIv3il72tDlLXoGun/UAOtRFY/eoaiw0foYFq1nNZbP3lzzMxdkcVqfHdmaWRE
        /70rT9M2p/ENd2OWY2l9AzfRmdV0VPEnB6iS/A8Z7SZhHz1aqlQrQ5jad7u7MrbDu1NTu4iw82/evFlc
        XHz82KclbIjWbO85WvehHhdpNYJ6iaykuoiuGkm9yBmKEMffEWijzeBge1dhQTuDEx3MbD4vn6tvzrs5
        Db27fNKQjG1+O25mSauRFwVlN3GmK7Dv3hUwtoXh3brKrsiLtoNwnb958+bk4xhauiLS6qKMyVVayZD9
        aKvR1YPViPuhvKQ47g6kFUg5lw03s+x9WktlObAyWrpu6rNwm02Ps1q+X2RnyBmIqAzLsSzK+Xxte5qw
        OrTv3lXUdqqQKe/uiuyOvBMZsPOL8roeYOOG1scN0LrjbaDmA4yI6kXbkC5NvSjqRYrj7pBjbXD/5DWT
        u0tc2UPlw6tsfrORd1tl7zad2plyfz/+FnoGoqmlB1pdjuU4i1Ns9CjP5bgyVHqHgZ3KyLsupnZHBxex
        EA/K5MrIerS3b5NVIqxHS1v5rDR8HbCJhnzJqpE0WAMuSb1I6iLFcXfw1MbKXsSsesvxDDZR9PHSxTmw
        PI/ZzDaXxR5Lvpmefirq1S/7teBxVmzlnW+VoaGhKzK2O+VCQYd2cfLNpLiKbHd30DYwtMElWWW9ubXP
        ggSml6ShSIsoGihCG8UlqYsUx91BtPi3F3+0zdnQzuCUNm751eTou70tp0KHy85s45T3MNptdwLkH2ex
        HC8tycu3OMgWcPpzP13AyO7cvj25qK6joz3dlHW0338fe7QN0TpZi7qNvoRlweOuymqUlcgqkdRFiuPu
        ANpHjYdZl8qCdqSprCW+0zqR8RELJ6veZQuqSjKhXv01PljihQopi1FdWMCRdg/DWt8dHq3v9ry5Pfna
        LkS9HuiZtB4/1qtQCLJAdVcsJHfV4sQJeYu50uqbVuWgq11yYVEOFLurQpGTXeoSldHURYtjrjnt9CNe
        W/TjqDx6pJcsZmaq+jE8SS5bbOT1SmCk9fXxWg272k29PBhbtlatdmftElMwe3+blU7zQemFvIbACpmK
        XDmWMvKywOLkz6cWBz7T3r+/SdhJsiKMLFJZZ3vLs+XUej9NiLQSYGVwnaqLsBplUfhShtEiskok9SLG
        8aY/gSama8Gf/CafGgilL67le7P2pnK+2XRJbyOtp03vmlwU5icqXRSUTxskk936OBgptawnS1St94qT
        lRfidyYn38yvrvbYyL5/7UZWoqwMrUdrsmfpKrJ6uRG0spWyKItscDm6UVaNsChs6+nSVSKpixjHWxPa
        se3gj2okqAtbpKHixEZNXj2nkhRDW10vzyntUl7fUiGv6tinKv1MNulekvejpZZ2P5SxRlWpdqWiL/dI
        mfr85OTgwEC9viID+/71IlE1wp7SI21oaJ89k5drna1EVBdlEW0FV0dWoqpGVylC27gok9RFjOMtnjb8
        wxop6gXapeW5/ohsTJBVWMm+AjH19ceXsgfTeh/iCspew95JWd9mMoOT891grY/WB97ratzTI0N722SR
        yerMBqYWOyhf1j6sd++hrsqERYRFpNXBJS0ibFC2CW3ogEtUixjHWyxt9MdwkjRQfq6/UgnJ5r1XUf3c
        zFargU95JOE7Xi7LT+aUvGNsOnK0JabURBanPFp9cHHx/U5hb7deHxzYE9kB+dlgtiCfOnVbWRFhvbF9
        IpvjAC2HFq4hWx9XYWWvHGdLVS+qaqRtOrfEON5iaNf3Iz8PmZzBpu/Lm02JJbmxDHa/5mQb12pOb62c
        TfLNM9GxpSZyW6hefReGq/auF8txZm9g8NRO/UrdXqwdlD3Uisl6x9oIrKO112sDQ2u0OrQh2uB+SjZT
        tpsiLKJtRJeqGmW1P5F2bPs+Wh/zPoNJzWDT00uygyITkmNptPvY+Fo4LMeWrGF4kVl209gyTSl+C1XD
        eQ8GdnJxcQXDW0/La/FYkf/+2WejBuvTIn8xliK0wanViW1O68seRCvrsUbZQ2k/im0DrSzGY9vr08qr
        XyFnoOnp6U0caQkkNQ5t1Z/ZuInWSjV9vxtmV5bnndCKTE2RtS1Ub+i051pqqDczML84UH8ru+R6ai8j
        sp+9X8EemZFVun37to2te+MMYRto7UiLqKrRNXD5AtEVERaRVqOql7CGPjhCVY0ax1qE1t8Zj41tb+/D
        d3tM5pemFmA3N6tB2uoGH3hV74/n6Fpdij0tkqElI8rWyuVu+dCXSzklb3NMUyub2el5M7ibybzFovx2
        L5UpZOS95TjK6s/g1MiKAIsV2RZldxmqgVZkf/vWzm0luloNtOHJJW0ANzS1TGX/JNqx6P5JF2fxDejK
        f5wAtsXg1EbDzHqyMUdaq6wfnvfrluWZh1xy+gfa8MyWBycnB/Ywrm/11JZvZ9xd2d3tkTfPhG0fP8aN
        HXB5yH32zJ3VSv7cnrh3jye3Fl2leFuHS9jQ3DbgmuyfQxvdGWvb2+YLUG1dbuT8x6dtmNnk/XF/Nc5H
        TmRd9sPrFZJ1Y3qz8hOF0vyRBrI5tg9dYjn2K+8/7pm6siC9lV+F3is4DdpLpXdJ26AboZUMV4bWp/0t
        LHsorbkiwgZpVTZoS9k/hTZWVjmVF8vzNB7xS2ObPm10LJP3k75ssyNtzM/344+oB7J+oF4fysUu2bFR
        Fa13d+9nhoYWFvCXyC7sDV3BXrmQqslr8LSlbE+PjmyAVq5bSDjcqq2+VdV1D0vyh0wtYQ+Y2kZawn5K
        WizG+qNJEL+iz81R4vS+eCEfIpCxLdpPsc61ef+tF6s6XNX3r1obvI+kctGCH4Wnb69+HtOTLe/v75fL
        FZGV3hYXFq7oCW6hZrJh2u5ug/VlbaesukZrC7IeaDG0TWgN9j+b2rAtTRk1jjXvZzRubr7gI/1EXkOw
        vHtX3n52f339vv6HKEb059BbsOJdVLbN/YShcOPJuB85lHZXqaApsKxUyqtr/33AXnvxorRQoazcXBlf
        eJsZHx9PFWJoKeto1dW9qkdZ7zKyv4NyEdaT/Y+mNkRLUhc1jrX//de5/ktrafl/HhFjrd3nMCwAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="headerMiddle.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAA7CAIAAADTv7xRAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAHUlEQVQoU2O4igQY/iOBUc4oBwSGHQea
        2IHg6lUA09+9a5qkziEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="headerRight.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAJYAAAA7CAMAAACuXYPgAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAADAFBMVEUEAgSEgoREQkTEwsSsAgTk4uQk
        IiSkoqT8QkRMAgRkYmTU0tSkKiwUEhT8pqT8hoT08vR8MjSUlpRUUlT8xsQ0MjS0srQkAgTcAgT8ZmR0
        cnTs0tTs6uz8IiQMCgzMyswcGhz8+vz8EhSMioxMSkwsKiysqqz8UlTc2tz8trScnpxcWlw8Ojy8urx8
        enz8MjQUAgT85uR8GhxsbmwsFhT8mpz09vTszsz8AgT8cnT83tz87uzMzswEBgSEhoRERkTExsTEAgTk
        5uQkJiSkpqT8SkxUAgRkZmTU1tTEIiQUFhT8rqz8joycmpxUVlQ0NjS0trQ0AgR0dnT81tTs7uz8KiwM
        DgzUyswcHhz8/vz8GhyMjoxMTkwsLiysrqz8Wlzc3tz8vrysnpxcXlw8Pjy8vrx8fnz8Ojz89vT8zsz8
        Cgz8enwA02gAkEMiYiUAfQAJ/wAD/wAQ/yIA/wCELAD37ABhEgF9AAAA3AAA6wAAEiIAAABYKOAAOgDp
        YlYBfX3gwHAA00NWJyV9AABzAADPAACUIiJ9AADAQGwDBgCbIul9AAECJAB/7AAAEgAAAADsePTqAewS
        IhIAAAAPJAcG7Js9EmIAAH0jVwgElgYAYiIAfQCGAGjPAACUIul9AAEAAAAAMAAAKAAAAAAAAAAAAAAA
        IgAAAAABwDAA0+0AJxIAAAAAAAgAACsAAE4AAH0AoBAADCsAAE4AAH0AAMQAMKsAKCUAAADAAI0DACqb
        AE59AH0CIAB/AAAAFwAAAgAAAGgAAACTAOl9AAEAAAkAAAMAAAAAAAAAAAAAAAAAAAAAAAABiAAAAe0A
        ABIAAABIAODrAPcSABIAAAD4lOByAfeUABJ9AADECJgG7YkSEk0AAH2ChBgAkCsAYk4AfX0AAP8A4P8A
        J/8AAP8AABAAUCsAAE4AAH0C5QQA9f4AYUEAfQAA4GwAAAAAVukAfQEAWFUAACkA6U4AAX0AQI0A1CoA
        J04AAH3AAGvrAKMSAJQAAH3RwHiB0wuUJxp9AAAVA81gAAAIjElEQVRoQ+1Y/VviyhVm2Sa7i2VNRWyh
        ARIkihLYa1tTRFAK2FBEpS7SjKLG7uIH/v+/98zMmWAgWH3ae7vPU18TnTnz9c47Z85MDLXzP+JPiPyQ
        eKP1GrzReg3eaL0G/+e0Kofdm11MvwC/DK2tx1S2nL3rvpgYo1W52RBY3toKbKu4ro5Jir7baKjiaaDR
        D911FUwup8ocdw9oodjFITcOv6JlAkare54d40/2LHV2kOj6KlqtgtlsGpdhu9XnFr2kdQww4WN+t4sW
        L0GMCuYlFEEL4Fy5Q1blcmrCS38s45gHc2gtYiOB8fj82qtqrRqDWoihVjOvuM3mBg+1QbMksSKKnlkT
        LQZm674LPWLP5S8er89oKae+Pl0HDk7LazVB6pBXHoVxBIRNBdOnaVFc9lgDItm+Fp3f3O08LHeFYl9w
        vstZNDwRcIJAtRh49VYTe/dAec2oxRB2aYv2PmYFPv36H2D+msB+PzLf/SpoZm9odho+tc67Nxvbd0K6
        BHhs1WOlDTARSvaJHsF086jeusihOoMj6Est8AxkZUz8tJ+HAqWLHV8Dr91rni6PNyiBGfjUOqcCVdYx
        l9oiVg57Ni4y+Vskpl1NFjEMA1pKCXNJaH6BHKMlqX3h8HTIpqMIbxonyL0YcfyZlczAp1Zqmea2cdXP
        tsgeMqm1aEEyzXNDhQhaJ21aUDd4DmgJeWslsOtHyNGp0mo6+D7FeHFbRIwutQfArxajdShIbiliCXMq
        LRhhVm57tEy6PKTOCzQg/46lQqE4I9JAtaMXNOctXRZHGC/O7kEOv1oVyNwnMHd3f6XxXkNLtBbRhdu0
        yCmmvlO1GkjS1kne5MnQkE2EXGB2n+XIwxnvGrFzz82z8KtFXf4aWYHASbHTl3SrDxtAaFQiwpu046Rt
        m7yaDUzqwptyLukrlrWK2TgG/A3ROWBM99Qc+NQqZ1PnmCqX1xUSw05Dl7FhbL9wLLaWTfYwNYHD3K8X
        xWwnd5wbxobodKEmW2wQ/LPwqvJ4Zz4rv1oTpBLdLaKeYKfTiHkqTOC8K8IwLaHvFDQMtWRXhK/yHfWY
        efCr5eGOxuKGcJTQoCnLsoOPVksGqAWbz26QFm7WUE02oDK2kbV4nY4Dah163pWatwsp/Gp9TIjgewAh
        zPIWsVAcjVaKvV6xt1Ic9VZcksSCaK4wzBlCIpu8F0G3eVQtigajUW+EW+5QHDkU29wWBJ9aELcqwuM/
        ViBoirkfT91dvCgPcUtXMqLe4EoSzmSgPH5sTFwXcB4c4Sl8atFjcEsEefDIJe/AEa6B8EV5uH2JyHHq
        igOxtscq+nHjY8XHC4ZPrSwNp5WPPFM+JN7cQ/vsFGaQ1tqTo/qERU0vPA3JGqZCzRErobBG/Dq0/IV3
        fH4ufPnLPLf3qcWj/A3uYZjLnrexCuyUgQO3OgzZ1pRaHsscqYrAFQpzxsSqlmoaXdIHZDVevMEUuPCc
        IOFTi9MiXfTLg91dby+GTo6qbjtftGFdBz0vyoNajUa7JBY7RrzNACHjqJ13270SJVqAq4xYhXWdXgwR
        ieBAH6AWUcStI3GfiUOfn/7OhhmcxB2uXsGLWzTK5zqYYUef9OS6Vbs0sYWT2TrATuk90LvXlMuLbMhp
        BKlFKkLk9a1//umnv/7uE+t6gtXAuIUHYT6Muaco/FmE0RTbfg9esC8HXm2C1Jq4V/k88bdflf/yW+yc
        oSavBd5O07UYP2Hc2FSor8ml3R3sMMuD6P025sHVgq6nnFZ2zMDvWxTbT7fyH7S0GKgWjZcghil2GlDz
        nmh0YDz5+FlrRsXZCC0MO0924LOFIit8SUlwAyAoTDBaN487FInHyX5dfHJm/753mosbTTkeziUxXK/Z
        9mly8rPXqvq2lMJbGIaZS15BycN6AkfwqlUeE3zUneuAZWS0gtAVweWMTUZvqN7X6AuhuhJ+Vr4ec2mR
        5UQKFH7ywfhLYj4tILb4uLg871r78+I5Wv9DvJKWpb5YvYaJVV/tlIBX0nLlf09L4Y5eWmV/iKQ5K2gK
        hB4001fSkl5AazNCf1syXjo2vwlTICyHfyP5wWid5Il1qRAlPgLhW/ARenEaFyaIke3CZrOv3MqXKqi1
        4ICZNGSnqLuGQkZhaN8w67JnXYsOnAx8xxq69Q7qXkSjzc1oWq6r39qywVTLVU1nAVS9hbzeTGsns1Nl
        tEp7RIIP56rRcPrku2bp8QXPBMXVdESy7Jy7ZFhS+lIqGJaqLeS1kR6J9GX67yNqjduk4VCrsnosAcXI
        B/Ih7L7P9CGrUpMbjbvfDMrAjNYXOiphPSpuZyHg33aMVrVpHS3F9NsPenzUN0y3LyueCYozmkX62oKb
        70iuoxBVU2+TeWkzRlQnwlaHWjOyfpt0qfWI2vqwNpsyXR+6gPTFpmAxe0S/HCkd1qPCKk2D0VLkRjjf
        7MddaJ+3jz7Uh09MbD2IOtDgE0alLm85UmQAHzTgM8ka+1+bJFv0RStzpGIOnPlWg1XzaPGmUGYW6duI
        sh6f8S1irsWt7xkY3ZWXiu4wAhdezwRqwUoqbJ445f7tO5oBX/rjkFlhRHjRytT6zu7MStJmWfpKvClY
        Oa0+71F5hlYxHCGbpg0TBL9WZNpAmPpGn5ELG64b1t1oLH8y1Buduvt+RTdbirYAFZCWxKykqOWVhgzu
        VWpL8VWmFDW5g5gLTaE6p4U96tpaQITgtBQ5Q1SZXpdW4zrJ0UAoTKqhLNDdptiOvKA3Ij05rhBdkuFP
        BuqOTKigQgN4uZVYYTnPFhKytkXWTiEKgMl1VmgpVB/CRoWX9wjzMSkFPzit/zb0S/wieQLqgC8GpaU6
        jvzcM2OYfmYMWrozZZGdThpcnKV9ZvrMehelZUmS+9wzY5h+ZgzPPzOG2TPz51nE/xhvtF6DN1qvQaj9
        A6Ld/he4hDhqQN8ZRgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAGABoAwAAFgAAACgAAAAQAAAAIAAAAAEAGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD/////////////////////////////////////////////////////////////////////////////
        //////////////////////////////79/v/AufXNzf78//3////////f3f5zd/V7fPpxdPLGxff+//v/
        //////////vK0vM0MfYAAPsAAPhcXvT///////+6t/8BAP0BAP0AAP6YlPX9//v//////fHW2fMZFf4A
        APoAAPoMDu8sK9X///////+9vf4BAPwBAPwAAP2ZmPP//////v/t8PkjIfwBB/0AAPpNSfn1+P//////
        //////+6v/0BAPwBAPwBAP6dnfH////9//pbV/kAAPsBAPw7NfTy9v////////////////+5vv0AAPwB
        APwBAP2tn/b+//2BhvkHAPsCB/wUC/3j4vP///////////////////+5vv0AAPwBAPwBAPwBAPwTEP0A
        AP0BAPwAAP3d4f////f///////////////////+5vv0AAPwBAPwBAPwBAPwkIv0BAPwBAf0EAfxxavvi
        5/v///////////////////+7v/4AAPwBAPwBAPySif7X2f20tfknHvwBAPwAAPtcWff/////////////
        //////+4vfwBAPwBAPwBAP6il/T///////9hT/0FAvwAAvwxLvz///////////////////+5vv8BAPwB
        APwBAP6gpPP1//vW4PksIPwBAPsBCPp6dfn///////////////////+7wfsBAPwBAPwCA/0CAPwAAPsA
        AfgCA/0BAf0VEfTb3f7///////////////////+4tvkBAPwBAPwAAPsAAPsAAPoBAPwBAPtBN/zS0PT/
        //n////////////////////k6f+dof+hrP+psf+rrv++vP/a1//m8v////////7/////////////////
        //////////////////////////////////////////////////////////////////8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>